count_distinct_organisms: 1
description: lncRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 3574
md5: 8c9a3027fa7f0766de68b96edb8cb272
publications: http://rnacentral.org/api/v1/rna/URS0000A8E9B6/publications?format=yaml
rna_type: lncRNA
rnacentral_id: URS0000A8E9B6
sequence: UCUAUGGGGUCUCAAUGGGCUCUGUGGGGUUUCUAUGGGUUCUGUGGGGUCUCCAUGGGCUCUGUGGGUUCUAUGGGGUCUCCAUGGGUUCCUUGGGUUCUAUGGGGUCUCAAUGGGUUCUAUGGGGGUCCCAGUGGGCUCUAUCUGUUCCAUGGGGUCCCAGUGGGCUCUAUGGGUUCUAUGGGGGUCUCAAUGGGUUCUAUGGGGGUCCCUGUGGGGUUCUAUGGGGGUCCCAAUGGGUUCUUCGGGGGUUCCAAUGGGUUCAGUGCAUCACAAUUGGGCUCUAUGGGUUCUAUGGGGUUCGAAUAGGCUCUAUGGGGUCCCAAUGGGUUCUAUGGGGUCCCAAUGGAUUCUGUGGGGGUCCCAAUGGGCUCUAUGGGUUCUAUGGGGUCCCAAUGGGUUCUGUGGGGUCCCAAUGGGUUCCUUGGGUUCUAUGGGGUCCCAAUGGGCUCUAUGGGUUCUAUGAGGUCCCAAUGGGUUCCUUGGGUUCUAUGGGGUCUCAAUGGGUUCUAUGGCGUCCCAAUGGGUUCUUUGGGUUCUAUGGGGUUCCAAUGGGUUCCUUGGGUUCUAUGGGGUCUCAAUGGGUUGUAUGGGGUCCCAAUGGGUUCCUUGGGUUCUAUGGGGUCUCAAUGGGUUCUAUGGGGUCCCUAUGGGUUCUAUGGGUCCCAGUGGGCUCUGUGGGUUCUAUGGGGUCCCAAUGGGUUCCUUGGGUUCUAUGGGGUCCUGUGGGUUCUAUGGGGUCCCAAUGGGCUCUGUGGGUUCUAUGGGGUCCCAGUGGGCUCUGUGGGUUCUAUGGGGUCCCAAUGGGUUCCUUGGGUUCUAUGGGAUCCCAAUGGGUUCUAUGGGAUCCCAAUGGGCUCUAUGGGUUCUAUGGGGUCCCAAUGGGUUCCUUGGGUUCUAUGGGGUCUCAAUGUGUUGUAUGGGGUCCCAAUGGGUUCCUUGGGUUCUAUGGGGUCUCAGUGGGUUCUGUGGGUUCCCUAUGGGUUCUAUGGGGUCCCAAUGGGCUCUAUGGGUUCUAUGGGGUCCCAAUGGGCUCUAUGGGUUCUAUGGGGUCCCAAUGGGUUCCUUGGGUUCUAUGGGGUCUCAAAUGGGUUCUAUGGGGUCCCAGUGGGCUCUAUGGGUUCUAUGAGGUCCCAAUGGGUUCCUUGGGUUCUAUGGGGUCUCAAUGGGUUCUAUGGGGUCUCAAUGGGUUCUAUGGGGUCCCAGUGGGCUCUAUGGGUUCUAUGAGGUCCCAAUGGGUUCCUUGGGUUCUAUGGGGUCUCAAUGGGUUCUAUGGGGUCCCAAUGGGUUCUUUGGGUUCUAUGGGGUUCCAAUGGGUUCUUUGGGUUCUAUGGGAUCCCAAUGGGAUCUGUGGGUUCCUUGGGUUCUAUGGGGUCCCAAUGGGCUCUAUGGGUUCUAUGAGGUCCCAAUGGGUUCCUUGGGUUCUAUGGGGUCUCAAUGGGUUCUAUGGGGUGCCAAUGGGUUCUAUGGGGUGCCAAUGGGUUCUUUGGUAUCAGAGCAAGCUGAUAGCGGGGAAGAUCAUCCCGGCCAUCGCCACGACGACGGCGGCGGUUGUGGGGCUGGCGUGCCUGGAGCUCUACAAAGUGGUGCAGGGCCACCGGCGCCUCUCCUCCUACCGCAACGCCUUCCUCAACCUGGCGCUGCCCUUCGUCGCCUUCUCCGAGCCCCUGGCCUGCCCCCGGAACAAGUACUACGAGGUGGAGUGGACGCUGUGGGACCGCUUUGAGGUUCAGGGGCUGCAGCCCGACGGGCAGGAAAUGACGCUGCGCCAAUUCCUCGCAUACUUCAAGGUAUGGGCAGACCCCAGCCCUGCCCCCCAUCUAUGGGUCUGACCCCCAUCUAUGGGUCUCACCCCCAUCCCUGCCCCCCAUCUAUGGGUCUGACCUCCAUCUAUGCUCCCCCCUCGUCUCCCCCAUCCCUGCCCCCAUCUAUGGUCUCACCCCAUCUAUGGGUCUCACCCCCAUCUGUGGCUCUGACCCCCAUCCCUGCCCCCCAUCUAUGGUCUCACCCCCAUCUAUGGGUCUCACCCCCAUCUGUGGCUCUGACCCCCAUCCCUGCCCCCCAUCUAUGGGUCUGACCCCCAUCUAUGGGUCUCACCCCCAUCUGUGGCUCUGACCCCCAUCCCUGCCCCCCAUCUAUGGUCUGACCCCCAUCUAUGGGUCUGCCACCCCCCAUCUAUGGGCUCUCACCCCCCAUCCCUGCCCCCCAUCUAUGGGUCUCACCCCCAUCUAUGGGUCUCACCCCCAUCUGUGGCUCUGACCCCCAUCCCUGCCCCACAUCUAUGGGUCUGAGCCCACACAUCUAUGGGUCUGAGCCCCCCAUCUAUGGCUCUGAGCCCCAUCCCUGCCCCCCAUCUAUGGGUCUCAGCCCAUCCCUGCCCCCCAUCUCUGCCUCUGCCCCCCAUCUAUGGGUCUCACCCCCCAUCUCUGCCCCCCAUCUGUGGCUCUGCCCCCCACCCCCAUCUCUGCCCCCCAUCUAUGGGUCUCAGCCCCAUUCCUGCCCCCAUCUCUGGCUCUGCCCCCCAUCUAUGGGUCUCACCCCCAUCUCUGCCCCCCAUCUAUGGGUCUCACCCCCCACCCGUGGCUCUGCCCCCAUCUAUGGGUCUCACCCCCCAUCUCUGGCUCUGCCCCCCAUCUAUGGGUCUCAACCCCAUCCCUGCCCCCCAUCUAUGGGUCUCACCCCCCAUCUCUGGCUCUGCCCCCCAUCUAUGGUCUGACCUUCAUCCCUGCCCCCCAUCUAUGGGUCUCACCCCCAUUCCUGCCCCCCAUCUCUGCCUCUGCCCCCCAUCUACGGGUCUGACCCCCAUCCCUGCCCCCCAUCUAUGGGUCUCACCCCCAUCCCUGCCCCCCCAUCUAUGGGUCUCAGCCCCAUUCCUGCCCCCCAUCUCUGCCUCUGCCCCCCAUCUAUGGGUACGACCCCCAUCUCUGCCCCCCAUCUGUGGCUCUGCCCCCCCACCCCCAUCCCUGCCCCCCAUCUAUGGGUCUCAGCCCCCCAUCUCUGGCUCUGCCCCCCAUCUCUGCCUCUGCCGCCCCAUCUCUGCCUCUGCCCCCCAUCUAUGGGUCUGACCCCCAUCCCUGCCCCCCAUCUGUGGCUCUGCCCCCCAUCUAUGGGUCUCAGCCCCAUUCCUGCCCCCCAUCUCUGCCUCUGCCCCCCAUCUAUGGGUCUCAGCCCCAUUCCUGCCCCCCAUCUCUGCCUCUGCCCCCCAUCUAUGGGUCUCACCCCCAUCCCUGCCCCCCAUCUAUGGGUCUCAGCCCCCAUCUCUGGCUCUGCCCUCCAUCUAUGGGUCUCACCCCCCAUCUCUGACUCUGCCCCCCAUCUAUGGGUCUCACCCCCAUCCCUGCCCACCAUCUAUGGGUCUCAGCCCCAUUCCUGCCCCCCAUCUCUGGCUCUGGCCCCCCAUCUAUGGGUCUCACCCCGUCCCAUCCCUGCCCCCCAUCUAUGGGUCUCAGCCCCAUUCCUGCCCCCCCCAUCUCUGGCUCUGCCCCCCAUCUAUGGGUCUCACACCCCCAUCCCUGCCCCCCCCAUCUAUGGGUCUCAGCCCCCAUUCCUGCCCCCCAUCUCUGGCUCUGCCCCC
url: http://rnacentral.org/api/v1/rna/URS0000A8E9B6?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A8E9B6/xrefs?format=yaml
